PDA

View Full Version : Required Files (2.6 downgrade)



relientmark
September 14th, 2006, 11:06
Can someone please supply me with the 1.50 required files so I can downgrade my PSP from 2.60 -> 1.5

I am trying to work out if I can use this


I have a PSP with 2.5 from the factory and I upgraded it to 2.6, now I want to downgrade to 1.5

I have confirmed I dont have a "TA-082" MB

Thanks

relientmark
September 14th, 2006, 11:10
Has anyone used this to downgrade from 2.60?

http://www.psp-hacks.com/file/605

mbr7
September 14th, 2006, 14:22
go to dl.qj.net you will find all your needs :)

dejkirkby
September 14th, 2006, 15:01
why not get the easy downgrader it contains all the files you need you can get it at psp-hacks.com

mesosade
September 14th, 2006, 16:19
as i was just about to say :D but anyway's it's good to know ppl are still downgrading and this community is rock hard as always!

mnuhaily22
September 14th, 2006, 18:47
Use the full version found in PSP-Hacks, it contains the Dump as well.

relientmark
September 15th, 2006, 00:02
Have you guys used it?
I have read someone bricked their PSP with it....

Video_freak
September 15th, 2006, 00:32
It's pretty safe, and if you need help, eMail me at Videofreak.PSP.Homebrew@gmail.com

relientmark
September 15th, 2006, 02:13
Thanks guys, worked no problems!

Video_freak
September 15th, 2006, 03:13
Nice! :)